
U++ - Bug #37

theide: option to add md5 of assembly or assembly name as subdir of output directory

02/18/2011 11:42 AM - Miroslav Fidler

Status: Approved Start date: 02/18/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/15/2011 10:16 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 03/15/2011 10:16 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
